[Setting]
Language=english



[String]
IDS_TIP_OPEN=open 
IDS_TIP_PLAY=Play
IDS_TIP_STOP=Stop
IDS_TIP_PAUSE=Pause
IDS_TIP_NEXT=Next
IDS_TIP_PRE=Previous
IDS_TIP_BACKWARDSONE=Previous Frame
IDS_TIP_AHEADONE=Next Frame
IDS_TIP_SPEEDUP=Fast
IDS_TIP_SPEEDDOWN=Slow
IDS_TIP_VOL=Volume Slider 
IDS_TIP_MUTE=Mute
IDS_TIP_PROCESS=Process Slider 
IDS_TIP_LANGUAGE=Chinese
IDS_TIP_SYSTEM=Settings

IDS_BTN_LANGUAGE=English
IDS_BTN_SYSTEM=Settings

IDS_TAB_SNAP=Capture 
IDS_TAB_CAMERA=Capture

IDS_BTN_BROWSER=Browser
IDS_BTN_SAVE=Save
IDS_STATIC_SNAPINFO=Captured images will be saved here.

IDS_TAB_WATERMARK=Watermark


IDS_BTN_CONFIRM=Confirm
IDS_BTN_CLEAR=Cancel
IDS_BTN_APPLY=Apply
IDS_BTN_SAVE=Save

IDS_CB_OPENWATERMARK=Enable
IDS_CB_INTERFACE=OSD
IDS_CB_LOGFILE=LogFile

IDS_STATIC_PWD=Key(8bytes):
IDS_STATIC_OUTPUT=OutputTo:

IDS_TAB_VIDEOSET=Display

IDS_STATIC_LIGHTENESS=Lighteness
IDS_STATIC_CONTRAST=Contrast
IDS_STATIC_CHROMA=Chroma
IDS_STATIC_SATURATION=Saturation

IDS_MENU_FULLSCREEN=FullScreen

IDS_CAPTURE_TITLE=capture
IDS_PLAYER_TITLE=HsPlayer

IDS_ERR_FILEPATH=incorrect file path!
IDS_ERR_SAVEFILE=save file path fail!
IDS_OK_SAVEFILE=save file path success!